/*
 Theme Name:   We Clean Pressing
 Theme URI:    https://wecleanpressing.fr
 Description:  Description
 Author:       Charly Web Design
 Author URI:   https://wecleanpressing.fr
 Template:     hello-elementor
 Version:      1.6
*/

.language-switcher {
    display: none !important;
}
.wp-core-ui .button-primary {
    background: #06caf9 !important;
    border-color: #06caf9 !important;
}

.lien-gris:hover {
 text-decoration: underline!important;
}

.lien-blanc {
	color: #ffffff!important;
}

h1 {
	display: contents !important;
}
p {
	margin-bottom: 0;
}

/*fix Sticky Header Overlaps Anchor in Elementor*/
body:not(.elementor-editor-active) .elementor-widget-menu-anchor {
   position: relative;
   z-index: -1;
 }
body:not(.elementor-editor-active) .elementor-menu-anchor:before {
   content: "";
   display: block;
   height: 16vh; 
   margin: -16vh 0 0;
   visibility: hidden;
   /*pointer-events: none;*/
 }
 